AlmaLinux and PHP 5

Does AlmaLinux + cPanel support PHP 5.x?